.show-switcher {
  display: none;
}
.show-switcher,
.show-switcher:hover,
.show-switcher:focus {
  text-decoration: none;
}
.showmore-start .show-switcher {
  display: block;
  width: fit-content;
}
.show-more {
  color: var(--color4);
}
.show-more-label {
  display: inline-block;
  border-bottom: 1px solid;
  font-size: 13px;
  font-weight: 400;
  line-height: 15.6px;
  letter-spacing: 0.03em;
}
.show-more:hover .show-more-label {
  border-color: transparent;
}
.show-more-icon {
  display: inline-block;
  vertical-align: middle;
  margin-left: 3px;
  width: 8px;
}
.show-switcher_active {
  display: inline-block;
}
.show-more_hide {
  display: none;
}
.showmore-active .show-more_show {
  display: none;
}
.showmore-active .show-more_hide {
  display: block;
}
.showmore-active .show-more-icon {
  transform: scaleY(-1);
}